<div class="widgets">



  <div class="row">

    <div class="col-md-12">

      <div>
        <ba-card title="Add Song" baCardClass="with-scroll">
          <addTrack-form></addTrack-form>
        </ba-card>
      </div>
    </div>


    <div class="col-md-12">

      <div>
        <ba-card title="Add Album" baCardClass="with-scroll">
          <addAlbum-form></addAlbum-form>
        </ba-card>
      </div>
    </div>

    <div class="col-md-12">

      <div>
        <ba-card title="Add Artist" baCardClass="with-scroll">
          <addArtist-form></addArtist-form>
        </ba-card>
      </div>
    </div>

    <div class="col-md-12">

      <div>
        <ba-card title="Add Mood" baCardClass="with-scroll">
          <addMood-form></addMood-form>
        </ba-card>
      </div>
    </div>

    <div class="col-md-12">

      <div>
        <ba-card title="Add Region" baCardClass="with-scroll">
          <addRegion-form></addRegion-form>
        </ba-card>
      </div>
    </div>

    <div class="col-md-12">

      <div>
        <ba-card title="Add Country" baCardClass="with-scroll">
          <addCountry-form></addCountry-form>
        </ba-card>
      </div>
    </div>




  </div>

  <!--
  <div class="row">
    <div class="col-md-6">
      <ba-card title="Picture Uploader" baCardClass="with-scroll">
        <ba-picture-uploader [picture]="profile.picture" [defaultPicture]="defaultPicture" [uploaderOptions]="uploaderOptions"></ba-picture-uploader>
      </ba-card>
    </div>
    <div class="col-md-6">
      <ba-card title="File Uploader" baCardClass="with-scroll">
        <ba-file-uploader [fileUploaderOptions]="fileUploaderOptions"></ba-file-uploader>
      </ba-card>
    </div>
  </div> -->
</div>